Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jan 2020 16:16:51 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,
I have purchased a changing table 3 weeks ago order #9765884483 and received it. I haven't opened the shipping box yet and I wanted return it and change by something else instead bedside crib. 
I have called the hotline and they told me that this item is non refundable and non returnable. I can understand that if I had open the box but this box has been untouched and I find this unacceptable!
Some friend already offer us a changing table and now I have 2 new tables that are in their box. 
There are a lot of items that we needed to buy from Babyshop like the bedside crib, travel beds, car seat, etc. and now with this experience we are extremely unsatisfied and we will buy our stuff from you. 
I am not asking for favors here, just to replace one articles bought with others.
Regards,
Mortada Ayad
0505615403 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/415742